<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/

define('TEXT_SUBSCRIPTION_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this subscription <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This subscription was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This subscription will be available on %s.</font>');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who reserve this subscription also reserved');
define('TEXT_TYPE','Type: ');
define('TEXT_TYPE_TANGIBLE','Tangible');
define('TEXT_TYPE_DIGITAL','Digital');
define('TEXT_COSTS','Cost: ');
define('TEXT_PERIOD','Period: ');
define('TEXT_DAYS','days');
define('TEXT_INFO_FREE_TRIAL','Take a Free Trial for %s days');
define('IMAGE_FREE_TRIAL','Take a Free Trial');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who bought this subscription also purchased');
define('TEXT_XSELL_FORCED_SUBSCRIPTIONS','This item must be purchased together with the one you are now viewing');
define('TEXT_XSELL_SUBSCRIPTIONS', 'We Also Recommend :');
define('ERROR_XSELL_FORCED','You must purchase agree to purchase before you can select this item.');
define('TEXT_AGREEMENT',' I agree to the '.STORE_NAME . ' ');
define('TEXT_TERMS','terms and conditions');
define('TEXT_ERR_AGREED','Agree with our terms and conditions');
define('TEXT_SUBSCRIPTION_NAME','Subscription Name');
define('TEXT_CONDITIONS','Conditions');
//subscription types 
define('TEXT_SUBSCRIPTION_TANGIBLE','Tangible');
define('TEXT_SUBSCRIPTION_DIGITAL','Digital');
define('TEXT_SUBSCRIPTION_CASUAL','Casual');
define('TEXT_SUBSCRIPTION_SEASON','Season');
define('TEXT_SUBSCRIPTION_CASUAL_PER','%s deliveries per %s days to be used in the next');
define('TEXT_SUBSCRIPTION_SEASON_DELIVERIES','%s deliveries to be used in the next');

define('TEXT_ERR_SUBSCRIPTION_ENDS','Subscription already ends on ');
define('TEXT_ERR_SUBSCRIPTION_START','Subscription starts On ');
define('TEXT_SUBSCRIPTION_BEGINS','Subscription begins: ');
define('TEXT_ERR_FURTHEST_START_DATE_AFTER','You can subscribe only after ');
define('TEXT_ERR_FURTHEST_START_DATE_FROM','You can subscribe only from ');
define('TEXT_BETWEEN',' to ');

?>
